=== modified file 'bzrlib/branch.py'
--- bzrlib/branch.py	2005-09-06 16:06:41 +0000
+++ bzrlib/branch.py	2005-09-06 16:12:10 +0000
@@ -630,8 +630,6 @@
 
         return compare_trees(old_tree, new_tree)
 
-        
-
     def get_revision_sha1(self, revision_id):
         """Hash the stored value of a revision, and return it."""
         # In the future, revision entries will be signed. At that
@@ -642,7 +640,6 @@
         # But for now, just hash the contents.
         return bzrlib.osutils.sha_file(self.get_revision_xml(revision_id))
 
-
     def get_inventory(self, inventory_id):
         """Get Inventory object by hash.
 
@@ -654,18 +651,15 @@
 
         return unpack_xml(Inventory, self.get_inventory_xml(inventory_id))
 
-
     def get_inventory_xml(self, inventory_id):
         """Get inventory XML as a file object."""
         return self.inventory_store[inventory_id]
             
-
     def get_inventory_sha1(self, inventory_id):
         """Return the sha1 hash of the inventory entry
         """
         return sha_file(self.get_inventory_xml(inventory_id))
 
-
     def get_revision_inventory(self, revision_id):
         """Return inventory of a past revision."""
         # bzr 0.0.6 imposes the constraint that the inventory_id
@@ -676,7 +670,6 @@
         else:
             return self.get_inventory(revision_id)
 
-
     def revision_history(self):
         """Return sequence of revision hashes on to this branch.
 
@@ -690,7 +683,6 @@
         finally:
             self.unlock()
 
-
     def common_ancestor(self, other, self_revno=None, other_revno=None):
         """
         >>> import commit

